Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 133014 - Implement java.io.Serializable hint uses FQN
Implement java.io.Serializable hint uses FQN
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: Persistence
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Andrei Badea
issues@javaee
61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 15:41 UTC by Andrei Badea
Modified: 2008-06-04 08:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Badea 2008-04-16 15:41:48 UTC
.
Comment 1 Andrei Badea 2008-04-16 15:43:15 UTC
e540246ec6d2
Comment 2 Quality Engineering 2008-04-19 04:12:10 UTC
Issue '133014' Integrated in NB_Trunk_Production #145 : http://hg.netbeans.org/main/rev/e540246ec6d2,
 with comment: #133014: Implement java.io.Serializable hint uses FQN
Comment 3 Jan Horvath 2008-04-23 14:00:01 UTC
v
Comment 4 pslechta 2008-04-28 18:40:39 UTC
The fix has been ported into the release61_fixes branch.

http://hg.netbeans.org/release61_fixes/rev/950ad7e3cd22


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo